Passwords

Get password change details

Use this method to obtain detailed information about a specific password change record.

GET
/api/v2/my/password/changes/{change}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

change*integer

The identifier of a password change record.

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/password/changes/1" \  -H "accept-language: ja"
{  "id": 1,  "type": "changed",  "createTime": "2022-01-01T00:00:00+00:00"}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}